Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

What is the UCL license required for 7911 on CUCM version 9.1 Basic or Enhanced

I have installed and configured cucm version 9.1 with 80 Enhanced and 100 Basic Licenses. I added 90 quantites of 7911 phones and it occupaied all the enahnced license and now i am getting a "insufficient license" message even though i have 100 basic user UCL license  .

ELM License Usage.png

I have to add more 7942 and 7965 phones... How can i resolve this issue..

Thanks

2 REPLIES
VIP Purple

What is the UCL license required for 7911 on CUCM version 9.1 Ba

Hi Rasheed,

What is the configuration u have done for Users like any feature?

6911 and 6921 are Basic UCL while 79XX series are under Enhanced UCL.

regds,

aman

Hall of Fame Super Silver

What is the UCL license required for 7911 on CUCM version 9.1 Ba

Correct all 79XX use Enhanced, sounds like you bought the incorrect licenses.

HTH,

Chris

851
Views
0
Helpful
2
Replies